@import url("https://fonts.googleapis.com/css?family=Arvo:400,700");
@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,700");
@import url("//hello.myfonts.net/count/307d6f");
@font-face {
	font-family: 'Avenir';
	font-weight: 300;
	src: url('307D6F_1_0.eot');
	src: url('307D6F_1_0.eot?#iefix') format('embedded-opentype'),
		url('307D6F_1_0.woff2') format('woff2'),
		url('307D6F_1_0.woff') format('woff'),
		url('307D6F_1_0.ttf') format('truetype');
}
@font-face {
	font-family: 'Avenir';
	font-weight: 400;
	src: url('307D6F_2_0.eot');
	src: url('307D6F_2_0.eot?#iefix') format('embedded-opentype'),
		url('307D6F_2_0.woff2') format('woff2'),
		url('307D6F_2_0.woff') format('woff'),
		url('307D6F_2_0.ttf') format('truetype');
}
@font-face {
	font-family: 'Avenir';
	font-weight: 700;
	src: url('307D6F_0_0.eot');
	src: url('307D6F_0_0.eot?#iefix') format('embedded-opentype'),
		url('307D6F_0_0.woff2') format('woff2'),
		url('307D6F_0_0.woff') format('woff'),
		url('307D6F_0_0.ttf') format('truetype');
}
@font-face {
	font-family: 'Avenir';
	font-weight: 900;
	src: url('307D6F_3_0.eot');
	src: url('307D6F_3_0.eot?#iefix') format('embedded-opentype'),
		url('307D6F_3_0.woff2') format('woff2'),
		url('307D6F_3_0.woff') format('woff'),
		url('307D6F_3_0.ttf') format('truetype');
}
